/*
@import url('https://fonts.googleapis.com/css?famil=Dancing+Script/Indie+Flower');
*/


body{    
   
  background-color: #f1f1f1;
  background-image: url(image/bg32.jpg);
  background-blend-mode: color-burn;
   /* border: 2px solid darkblue;*/
    margin-left: 1%;
    margin-right: 1%;
    padding: 10px;
    /*font-family: 'Dancing Script',cursive;*/
    text-indent: 5ex;
    text-align: justify-all;
    font-size: 13pt;
    font-weight: bold;
    line-height:30px;
        }
 
h1,h2{
    text-align: center;
    color: darkblue;
        }
h3{color:darkmagenta;
}
h5{
    background-color: darkblue;
    color: white;
        }

p{
    color: black; 
   /* font-family: cursive;*/
        }

    

.gogo{
    
    background-color: aqua;
    color: blue;
    font-weight: bold;
    
}